<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<link rel="selenium.base" href="https://scotty.schibstediberica.net:26011" />
<title>Test SQL queries Cpanel</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Test SQL queries Cpanel</td></tr>
</thead><tbody>
<tr>
	<td>deleteAllVisibleCookies</td>
	<td></td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/controlpanel</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>name=username</td>
	<td>blocket1</td>
</tr>
<tr>
	<td>type</td>
	<td>name=cpasswd</td>
	<td>blocket</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=login</td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/controlpanel?m=websql&a=websql</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>name=query</td>
	<td>label=Approved new and editrefused ads by campaign</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=load</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>From</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>To</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>name=query</td>
	<td>label=Inserted new ads by campaign</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=load</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>From</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>To</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
